.pac-container {z-index: 100500 !important;}
.footer .credits a, .footer .credits a:hover { color: #4b4b4b; }
#shopping-cart-totals-table tr td { padding-bottom: 4px; }

.category-filters li:hover a {color:#000 !important}

.category-filters li:hover a::before{display:inline-block;font-family:"FontAwesome";text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;transform:translate(0, 0);content:"";color:#000;top:-6px}

.index_main_block .img_ban.imb3 .count_holder .count_row1 .count_col1,
.index_main_block .img_ban.imb3 .count_holder .count_row2 .count_col1,
.tnx_page_wrapper .col_tnx_page2 .count_holder .count_row1 .count_col1,
.tnx_page_wrapper .col_tnx_page2 .count_holder .count_row2 .count_col1
{ width: 100% !important; }

@media screen and (max-width: 600px){

 .customer-account-create .col-right.sidebar,
 .customer-account-login .col-right.sidebar,
 .customer-account-forgotpassword .col-right.sidebar,
 .customer-account-resetpassword .col-right.sidebar,
 .index_sm_banners
 { display: none; }

.button.button-secondary span span, .button span span, .cart-table .product-cart-actions .button span span, #co-shipping-method-form .buttons-set .button span span, .footer .button span span { padding-top: 1.5px; }

}


.col-xs-12 .footer .socials, .col-xs-12 .footer .credits { margin-top: -15px; }

#confirm_address_form .validation-advice { margin-bottom: -26px; }

.simplemodal-data .ajaxpop_body .left_pop #confirm_address_form textarea { margin-bottom: 0px; }

.simplemodal-data .ajaxpop_body .left_pop #confirm_address_form .actions { margin: 35px 0 0 0; } 

.cms-page-view .page-header{background:url(../images/bg_header_main.jpg) no-repeat 50% 0;padding:0 0 200px;min-height:708px}
.cms-page-view .search_address_block{display:block}
.cms-page-view .working_time{display:none}
.cms-page-view .info_row_tile{display:none}

@media screen and (min-width: 900px){

.index_main_block .info_ban.ib3 .ban_holder { width: 62%; }
}

.customer-account-login .new-users h2 a { color: #83b360 !important; }
.customer-account-login .new-users h2 a:hover { color: #6a9848 !important; }

@media screen and (max-width: 480px){

#aw-onestepcheckout-container .form-list .aw-onestepcheckout-general-form-field .control label[for="aw-onestepcheckout-review-terms-agreement-1"] {
    font-size: 12px;
}

.data-table thead th, .data-table tbody td {display:block;}



}

@media screen and (max-width: 480px){

.index_main_block .img_ban.imb3 .count_holder .count_row1 .count_col1,
.index_main_block .img_ban.imb3 .count_holder .count_row2 .count_col1,
.tnx_page_wrapper .col_tnx_page2 .count_holder .count_row1 .count_col1,
.tnx_page_wrapper .col_tnx_page2 .count_holder .count_row2 .count_col1

{

margin-top: 6%; 

}

}

@media screen and (max-width: 400px){

.index_main_block .img_ban.imb3 .count_holder .count_row1 .count_col1,
.index_main_block .img_ban.imb3 .count_holder .count_row2 .count_col1,
.tnx_page_wrapper .col_tnx_page2 .count_holder .count_row1 .count_col1,
.tnx_page_wrapper .col_tnx_page2 .count_holder .count_row2 .count_col1

{

margin-top: 3%; 

}

}

@media screen and (max-width: 320px){

.index_main_block .img_ban.imb3 .count_holder .count_row1 .count_col1,
.index_main_block .img_ban.imb3 .count_holder .count_row2 .count_col1,
.tnx_page_wrapper .col_tnx_page2 .count_holder .count_row1 .count_col1,
.tnx_page_wrapper .col_tnx_page2 .count_holder .count_row2 .count_col1

{

margin-top: 0%; 

}



.index_main_block .info_ban.ib3 .ban_img img {
    height: 300px;
}

.index_main_block .info_ban.ib1 .ban_img img, .index_main_block .info_ban.ib2 .ban_img img {
    height: 250px;
}





}

@media screen and (max-width: 767px) and (min-width: 640px) {

.index_main_block .info_ban.ib3 .ban_img img {
    height: 450px;
}


}

@media only screen and (max-width: 1199px) {
.index_main_block .info_ban.ib3 .ban_holder h2 {
    font-size: 22px;
    margin: 0 0 15px 0;
}

}

@media only screen and (max-width: 991px) and (min-width:660px) {
.page .index_main_block .info_ban .ban_holder p {
    font-size: 10px;
}

.page .index_main_block .info_ban .ban_holder h2 {
    font-size: 19px;
}


}


@media screen and (max-width: 1100px) {

#my-orders-table .status, #my-orders-table .ship, #my-orders-table .date,
#my-orders-table .a-center.view.last .link-reorder, #my-orders-table .a-center.view.last .separator 

 { display: none !important; }

}

@media screen and (max-width: 1100px) and (min-width:660px) {

.order-items.order-details #my-orders-table thead tr th:nth-child(2),
.order-items.order-details #my-orders-table thead tr th:nth-child(3),
.order-items.order-details #my-orders-table tbody tr td:nth-child(2),
.order-items.order-details #my-orders-table tbody tr td:nth-child(3) { display: none; }

/*.order-items.order-details #my-orders-table tbody tr td:nth-child(2) { display: none; }*/

}



.order-items.order-details #my-orders-table thead tr th:nth-child(2),
.order-items.order-details #my-orders-table tbody tr td:nth-child(2) { display: none !important; }


.cms-idea .std p img { padding-right: 20px; }

.cookies_popup a strong { color: #ed4c49; }

.order-info-box .box-content, .order-info-box .box-content td, .order-info-box .box-content th {
    font-family: "Montserrat",sans-serif !important;
}

#cart-sidebar dl.item-options{margin-bottom: 5px;}
#cart-sidebar dl.item-options .price{display: none;}

@media screen and (max-width: 480px){

.cookies_popup { right: 0 !important; width: auto !important; bottom: 0px !important; }

}


.footer .socials {
    font-size: 48px !important;
    margin: -5px 0 0 0 !important;
    line-height: 48px; }

.customer-account-create .login_links{text-align:center}
.customer-account-create .login_links a{display:inline-block;margin:0 6px;width:144px;height:36px}
.customer-account-create .login_links a.link_twitter{background:url(../images/link_twitter.png) no-repeat}
.customer-account-create .login_links a.link_facebook{background:url(../images/link_facebook.png) no-repeat}

.customer-account-create .new-users h2 {
    max-width: 430px;
    margin: 10px auto;
    font-size: 16px;
    color: #848484;
    text-align: center;
    line-height: 1.8;
}

.header-row-background .count_of_tree, 
.index_main_block .img_ban.imb3 .count_holder,
.tnx_page_wrapper .col_tnx_page2 .count_holder { display: none !important; }

.cms-press .std .press { float: left; padding: 0px 20px 20px 0px; position: relative; }

@media only screen and (min-width: 1200px) {

.cms-press .std .press:nth-child(5n+1) { padding-right: 0px; }
.cms-press .std .press:nth-child(5n+1) a::after { right:0; }

}

@media only screen and (max-width: 1199px) and (min-width: 992px) {

.cms-press .std .press:nth-child(4n+1) { padding-right: 0px; }
.cms-press .std .press:nth-child(4n+1) a::after { right:0; }

}

@media only screen and (max-width: 991px) and (min-width: 740px) {

.cms-press .std .press:nth-child(3n+1) { padding-right: 0px; }
.cms-press .std .press:nth-child(3n+1) a::after { right:0; }

}

@media only screen and (max-width: 739px) and (min-width:497px) {

.cms-press .std .press:nth-child(2n+1) { padding-right: 0px; }
.cms-press .std .press:nth-child(2n+1) a::after { right:0; }

}

@media only screen and (max-width:496px) {
.cms-press .std { text-align: center; }
.cms-press .std .press { float: none; padding-right: 0px; }
.cms-press .std .press a::after { display: none !important; }
.cms-press .std .press img { text-align: center; display: inline-block; }
}


.cms-press .std .press a::after { 
    display: block; 
    position: absolute;
    opacity: 0;
    transition: opacity 0.4s ease 0s;
    background: rgba(174, 236, 190, 0.8);
    bottom:20px;
    right: 20px;
    left:0;top:0;
    content:" ";

}

.cms-press .std .press:hover a::after { 
    opacity: 1;
    transition: opacity 0.4s ease 0s;
}